# NetEx
Small server & client project for linux.

## Contains
- [x] Unix sockets
- [ ] Multithreading (pthreads)
- [x] Configuration (JSON format)
- [ ] Secure connection (OpenSSL)
- [ ] Encryption (OpenSSL)

## Build
- CMake
- Ninja
- Make

## Dependencies
- JSON-C (json-c-devel)
- Curses (ncurses-devel)
- OpenSSL
