#!/bin/bash
RED='\033[0;31m'
GREEN='\033[0;32m'
LIGHT_BLUE='\033[0;94m'
NC='\033[0m' # No Color

DBG_LOG="[${LIGHT_BLUE}DBG${NC}] "

DBG_PATH="build/debug/bin/"

echo -e "${DBG_LOG}Copy dbg files..."
cp ./script/dbg.gdb ${DBG_PATH}/dbg.gdb

echo -e "${DBG_LOG}Moving to debug location: '${GREEN}${DBG_PATH}${NC}'..."
cd ${DBG_PATH}

#tmux splitw -h -p 50 "gdbserver :2345 ./netex_svr"
#tmux selectp -t 0
konsole -e "gdbserver :2345 ./netex_svr" &
gdb -x dbg.gdb
echo -e "${DBG_LOG}Killing ${RED}gdbserver${NC} if running..."
pkill -f "gdbserver"
echo -e "${GREEN}Done!${NC}"
