#include "netex.h"
#include "nx_curses.h"

int setup_curses(void)
{
    initscr();
    noecho(); // Stop printing key presses
    if (has_colors() && can_change_color())
    {
        start_color();
        PRINT_LINE("%i colors available, %i color pairs available.", COLORS, COLOR_PAIRS);

        init_pair(DEF_COLOR_PAIR, COLOR_WHITE, COLOR_BLACK);
        init_pair(DEF_WIN_COLOR, COLOR_GREEN, COLOR_BLACK);
    }
    return 0;
}

void shutdown_curses(void)
{
    endwin();
}